body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 62.5%;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
* {
	margin: 0px;
	padding: 0px;
}
#page {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	padding: 10px;
	border: 1px solid #CCC;
}
a {
	color: #006;
	text-decoration: none;
}
h1 {
	color: #FFF;
	background-color: #009;
	padding: 5px;
}
li {
	margin-left: 20px;
}
.padd {
	padding: 5px;
}
